@charset "utf-8";
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
body {
	background-color: #000000;
	background-repeat: repeat;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url("background-strips.gif"/*tpa=http://elbit.krakow.pl/images/background-strips.gif*/);
}
.styl1 {
	color: #66CC00;
	font-weight: bold;
}

a:link {
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a:hover {
	text-decoration: none;
	color: #66CC00;
}
a:active {
	text-decoration: none;
	color: #66CC00;
}

h1 {
	font-size: 10px;
	color: #66CC00;
}

.elbit-krakow {
}
